verson 2.0.3 or lower

Discussion of Transmission that doesn't fit in the other categories
Post Reply
BackSlasher
Posts: 1
Joined: Thu Jun 30, 2016 2:22 pm

verson 2.0.3 or lower

Post by BackSlasher » Thu Jun 30, 2016 2:29 pm

i have a Thecus Module:N2310, witch is using Transmission 2.84, i need to downgrade this to 2.03 or lower as the website i am using has any thing newer on a baned list, could some one please helpo me or to send info where i can get a older version from please.

x190
Posts: 5094
Joined: Sun Nov 30, 2008 4:59 am

Re: verson 2.0.3 or lower

Post by x190 » Thu Jun 30, 2016 3:32 pm

2.03 or lower as the website i am using has any thing newer on a baned list
You should tell them to fix that.

https://download.transmissionbt.com/files/
The stone age didn’t end because we ran out of stones.
---The Great Disruption - by Paul Gilding
https://paulgilding.com/
-------------------------------------------------

Post Reply